# FBlitter_32bppAnim Class Reference

Inheritance diagram for FBlitter_32bppAnim:

## Public Member Functions

const char * | GetName ()
| Get the long, human readable, name for the Blitter-class.
const char * | GetDescription ()
| Get a nice description of the blitter-class.
Blitter * | CreateInstance ()
| Create an instance of this Blitter-class.

## Detailed Description

Definition at line 48 of file 32bpp_anim.hpp.

The documentation for this class was generated from the following file:

- src/blitter/32bpp_anim.hpp